body
{
	background-color:#aaaaaa;
	margin:0px;
	width:100%;
	color: #222222;
	font-family: Verdana,Arial,Helvetica;
	font-weight: normal;
	font-size: 13px;
}

div#content
{
	margin:30px;
	text-align:left;
}

.ueberschrift
{
	width:100%;
	margin-bottom:5px;
	padding:3px;
	padding-left:7px;
	background-color:#777777;
	color: #dddddd;
	border:0px solid red;
}

input.textfeld
{
	background-color:#cccccc;
	width:100%;
	color:#222222;
	padding:2px;
	border:1px solid #555555;
}

input.button
{
	width:150px;
	background-color:#999999;
	color:#222222;
	padding-top:1px;
	padding-bottom:1px;
	border:1px solid #555555;
}

textarea.textfeld
{
	background-color:#cccccc;
	width:100%;
	padding:2px;
	font-family:Verdana,Arial,Helvetica;
	font-weight:normal;
	font-size: 13px;
	border:1px solid #555555;
}

table
{
	font-family: Verdana,Arial,Helvetica;
	font-weight: normal;
	font-size: 13px;
}

td.titelzeile
{
	background-color:#999999;
	padding-right:20px;
	font-weight:bold;
	width:50%;
	text-align:right;
}

td.titelzeile_normal
{
	background-color:#999999;
	padding-right:20px;
	font-weight:normal;
	width:50%;
	text-align:right;
}